@media screen and (min-height:0px) and (max-height:900px){
    .contents-container{
        margin-top: 2%;
    }

    .contents h2{
        margin-bottom: 2%;
    }

    .image-gallery{
        width: 26% !important;
    }

    .the-restaurant .restaurant-inner, .the-lounge .lounge-inner{
        font-size: 18px;
    }

    .the-lounge ul li{
        font-size: 18px;
    }
}

.reservation-container{
	z-index:0;
}

@media screen and (min-height:0px) and (max-height:800px){
    .restaurant-inner, .lounge-inner, .the-restaurant ul li, .the-lounge ul li{
        font-size: 14px;
    }

    footer{
        bottom: 3px;
    }

    footer .left-links{
        margin: 0 0 0 20px;
    }

    footer .right-links li, footer .left-links li, footer .right-links li a, footer .left-links li a{
        font-size: 10px;
    }

    footer a.language-button{
        margin: -3px 20px;
        font-size: 10px;
    }
}

@media screen and (min-height:0px) and (max-height:768px){
    .contents-container{
        height: 80%;
    }

    .image-gallery{
        width: 28%;
    }
}

@media screen and (min-height:0px) and (max-height:720px){
    .fancybox-close{
        right: -50px;
        top: 0;
    }
}

@media screen and (min-height:0px) and (max-height:600px){
    .contents-container{
        margin-top: 2% !important;
    }

    .image-gallery{
        width: 28% !important;
    }

    .image-gallery .slick-next{
        -ms-transform: scale(0.6) !important;
        -webkit-transform: scale(0.6) !important;
        transform: scale(0.6) !important;

        right: -16% !important;
        top: 40% !important;
    }

    .image-gallery .slick-prev{
        -ms-transform: scale(0.6) !important;
        -webkit-transform: scale(0.6) !important;
        transform: scale(0.6) !important;

        left: -18% !important;
        top: 40% !important;
    }

    .restaurant-inner, .lounge-inner, .the-restaurant ul li, .the-lounge ul li{
        font-size: 10px !important;
    }

    footer{
        bottom: 0;
    }
}


@media screen and (min-width:0px) and (max-width:1600px){

    .reservation-date{
        width: 19.5% !important;
    }

}

@media screen and (min-width:0px) and (max-width:1400px){
    .main-header{
        padding: 20px 0 10px;
    }

    .main-header .main-navigation ul li{
        font-size: 14px;
    }

    .main-header .social-navigation ul li{
        font-size: 18px;
    }

    .center-links .logo{
        padding: 0 30px;
    }
    
    .center-links .restaurant-container, .center-links .lounge-container, .reserve-container{
        width: 175px;
    }

    .center-links .restaurant-container .restaurant, .center-links .lounge-container .lounge, .reserve-now{
        margin: 150px 0 0;
        font-size: 18px;
    }

    .center-links .restaurant-container ul li, .center-links .lounge-container ul li{
        font-size: 15px;
        margin-bottom: 2px;
    }

    .the-restaurant,
    .the-lounge{
        font-size: 19px;
    }

    .restaurant-inner,
    .lounge-inner,
    .the-restaurant ul li,
    .the-lounge ul li{
        font-size: 14px !important;
    }
    
    .left-content h1, .inner-contents h1, .inner-left-contents h1, .inner-right-contents h1{
        font-size: 28px;
        margin-bottom: 15px;
    }

    .contents h2{
        font-size: 20px;
    }

    .contents .filter label{
        font-size: 14px;
    }

    .contents .filter .selectboxit-container span, .contents .filter .selectboxit-container .selectboxit-options a{
        padding: 3px 5px 0px 10px;
    }

    .left-content p, .inner-contents p, .inner-left-contents p, .inner-right-contents p{
        /*font-size: 15px !important;*/
        font-size: 14px !important;

    }
    
    .reservation-form h4, .reservation-form-inner h4, .left-content-big h4, .inner-contents h4{
        font-size: 20px;
    }

    button[type="submit"]{
        font-size: 18px;
    }
    .button[type="submit"]{
        font-size: 18px;
    }

    .inner-right-contents .left-form, .inner-right-contents .right-form{
        margin-top: 10px;
    }

    .reservation-form h3, .reservation-form-inner h3, .left-content-big h3, .inner-contents h3{
        font-size: 18px;
    }

    .left-content-small .menu-span{
        font-size: 14px;
    }

    .left-content-small-container{
        margin-top: 14%;
    }

    .r-tabs .r-tabs-tab a{
        font-size: 11px;
    }

    .dish h6{
        font-size: 14px;
    }

    .dish p{
        
    }

    .dish p.price{
        width: 36% !important;
    }

    .operation-hours h6{
        font-size: 15px;
    }

    .operation-hours p{
        font-size: 14px !important;
    }

    .operation-hours p span{
        width: 41%;
    }

    .contacts h6{
        font-size: 16px;
    }

    .find-us{
        font-size: 20px;
        background-position: left 0px;
    }

    .image-gallery{
        width: 28%;
    }

    .image-gallery .slick-next{
        -ms-transform: scale(0.8);
        -webkit-transform: scale(0.8);
        transform: scale(0.8);

        right: -14%;
        top: 45%;
    }

    .image-gallery .slick-prev{
        -ms-transform: scale(0.8);
        -webkit-transform: scale(0.8);
        transform: scale(0.8);

        left: -15%;
        top: 45%;
    }

    .downloads-gallery .slick-next{
        top: 45%;
    }

    .downloads-gallery .slick-prev{
        top: 45%;
    }

    .collection-item-description h6, .collection-close{
        font-size: 15px;
    }

    .collection-item-description p{
        font-size: 12px !important;
    }

    .collection .collection-item a span{
        font-size: 12px;
    }

    .vacancy-container{
        margin-bottom: 45px;
    }

    .vacancy-container .vacancy .apply-button{
        font-size: 16px;
    }
    
    .reserve-now-inner, .close-reservation-inner{
        font-size: 16px;
    }

    footer{
        bottom: 3px;
    }

    footer .left-links{
        margin: 0 0 0 20px;
    }

    footer .right-links li, footer .left-links li, footer .right-links li a, footer .left-links li a{
        font-size: 10px;
    }

    footer a.language-button{
        margin: -3px 20px;
        font-size: 10px;
    }

    .reservation-date{
        width: 22.9% !important;
    }
}

@media screen and (min-width:0px) and (max-width:1210px){
    .ui-widget-content {
        width: 20.8% !important;
    }
}

@media screen and (min-width:0px) and (max-width:1200px){
    .main-header .main-navigation{
        width: 100%;
        margin: 0 0 15px 0;
    }

    .main-header .main-navigation ul li{
        font-size: 14px;
    }

    .center-links .logo{
        padding: 0;
    }

    .center-links .restaurant-container, .center-links .lounge-container{
        width: 150px;
    }

    .reserve-container{
        width: 140px;
    }

    .center-links .restaurant-container .restaurant, .center-links .lounge-container .lounge, .reserve-now{
        margin: 137px 0 0;
        font-size: 15px;
    }

    .center-links .restaurant-container ul li, .center-links .lounge-container ul li{
        font-size: 13px;
        margin-bottom: 2px;
    }

    .left-content h1, .inner-contents h1, .inner-left-contents h1, .inner-right-contents h1, .contents h1{
        font-size: 26px;
    }
    
    .left-content-big{
        width: 61%;
    }

    .reservation-form{
        width: 90%;
        padding: 0 5%;
    }

    #reservation-form-scroller{
        width: 90%;
    }

    .reservation-form h3, .reservation-form-inner h3, .left-content-big h3, .inner-contents h3{
        font-size: 18px;
    }

    .left-content-big .menu-span{
        font-size: 15px;
    }

    .contents h2{
        font-size: 20px;
    }

    .r-tabs .r-tabs-tab a{
        font-size: 11px;
    }

    .dish h6{
        font-size: 14px;
    }

    .dish p{
        
        font-size: 14px !important;
    }

    .dish p.price{
        width: 32% !important;
    }

    .reservation-form .left, .reservation-form-inner .left{
        padding: 0 6% 0 0 ;
        width: 44%;
    }

    .reservation-form .right, .reservation-form-inner .right{
        padding: 0 0 0 6%;
        width: 43%;
    }

    .reservation-form .forms .input-container, .reservation-form-inner .forms .input-container{
        font-size: 11px;
    }

    .selectboxit-container span, .selectboxit-container .selectboxit-options a{
        font-size: 12px;
    }

    .reservation-form .forms .input-container input[type=text], .reservation-form-inner .forms .input-container input[type=text]{
        font-size: 12px;
    }

    .reservation-form .forms .input-container label, .reservation-form-inner .forms .input-container label{
        font-size: 11px;
    }

    button[type="submit"]{
        font-size: 15px;
    }

    footer a.language-button{
        font-size: 11px;
        margin: -2px 20px 0;
    }

    footer .right-links li, 
    footer .left-links li, 
    footer .right-links li a, 
    footer .left-links li a {
        font-size: 11px;
    }

    header .main-navigation ul li{
        font-size: 13px;
    }

    header .social-navigation ul li{
        font-size: 18px;
    }

    .the-restaurant,
    .the-lounge{
        font-size: 15px;
    }

    .restaurant-inner,
    .lounge-inner,
    .the-restaurant ul li,
    .the-lounge ul li{
        font-size: 13px !important;
    }

    .fancybox-prev{
        left: -6%;
    }

    .fancybox-next{
        right: -6%;
    }

    .contents-container{
        margin-top: 3%;
    }

    .slick-slider{
        margin-bottom: 15px;
    }

    .reserve-now-inner, .close-reservation-inner{
        font-size: 14px;
    }
    
    .reservation-date{
        width: 30.9% !important;
    }
}


@media screen and (min-width:0px) and (max-width:1000px){
    .r-tabs .r-tabs-tab a{
        font-size: 10px;
    }
}


/* ------- Styles For Mobile Starts Here ------- */
@media screen and (min-width:0px) and (max-width:899px){
    html{ 
        height: 100%; 
    }

    body {
        padding: 0;
        width: 100%;
        height: 100%;
    }

    .main-wrapper, .main-wrapper-inner{
        overflow: hidden;
        height: 100%;
    }

    .main-header, footer{
        display: none;
    }

    .wrapper-container{
        height: 100%;
        margin-left: 0% !important;
    }
    
    .wrapper{
        height: 100%;
        overflow: auto;
        -webkit-overflow-scrolling: touch;
    }

    .home{
        background-position: 10% bottom;
    }
    
    .wrapper-contents{
        height: 100% !important;
        display: block !important;
        background-color: #f7f7f7;
    }

    .center{
        display: block;
    }

    .center-links{
        display: inline-block;
        max-width: 200px;
    }

    .center-links .logo{
        width: 100%
    }

    .center-links .logo img{
        max-width: 80%;
    }

    .center-links .restaurant-container, .center-links .lounge-container{
        height: auto !important;
        min-height: initial !important;
        width: 100%;
    }

    .center-links .restaurant-container .restaurant, .center-links .lounge-container .lounge, .reserve-now{
        padding: 15px 0;
        margin: 0;
    }

    .center-links .restaurant-container ul, .center-links .lounge-container ul{
        padding-bottom: 10%;
    }

    .center-links .lounge-container ul{
        padding-left: 25%;
    }

    .center-links .restaurant-container ul li, .center-links .lounge-container ul li{
        margin-bottom: 5px;
    }

    .reserve-container{
        height: auto !important;
        min-height: initial !important;
        bottom: 0;
        right: auto !important;
        left: 0;
        width: 100%;
        background: none !important;
        text-align: center;
        display: none;
    }

    .reserve-now{
        display: inline-block;
        max-width: 200px;
        background-color: #aca094;
        float: none;
    }

    .reservation-container{
        right: auto !important;
        height: 100% !important;
        width: 100% !important;
        display: block !important;

        -webkit-transform: translateY(100%);
        -moz-transform: translateY(100%);
        -ms-transform: translateY(100%);
        -o-transform: translateY(100%);
        transform: translateY(100%);
    }

    .reserve-now-container-mobile{
        display: block;
        width: 100%;
        text-align: center;

        -webkit-transform: translateY(-100%);
        -moz-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
        -o-transform: translateY(-100%);
        transform: translateY(-100%);
    }

    .reserve-now-mobile{
        display: inline-block;
        max-width: 173px;
        width: 100%;
        background-color: #aca094;
        float: none;
        font-family: 'Gotham', sans-serif;
        font-size: 15px;
        font-weight: 200;
        color: #fff;
        text-decoration: none;
        text-transform: uppercase;
        margin: 0;
        padding: 15px;
    }

    .close-reservation-mobile{
        margin-left: 10px;
        z-index: 100;
    }

    .reservation-form{
        height: 92%;
    }

    .reservation-form .breadcrumbs{
        display: none;
    }

    .reservation-form .left, .reservation-form-inner .left{
        border: none;
        padding: 0;
        width: 100%;
    }

    .reservation-form .right, .reservation-form-inner .right{
        border: none;
        padding: 0;
        width: 100%;
        margin-bottom: 50px;
    }

    .reservation-form .forms .input-container .date, .reservation-form-inner .forms .input-container .date,
    .reservation-form .forms .input-container .clock, .reservation-form-inner .forms .input-container .clock{
        background-position: 99% center !important;
    }

    .menu-icon{
        display: block;
    }

    .inner{
        height: auto !important;
    }

    .reserve-now-inner, .close-reservation-inner{
        display: none !important;
    }

    .left-panel{
        display: none;
    }

    .inner-header{
        width: 100%;
        height: auto;
    }

    .inner-header .breadcrumbs{
        display: none;
    }

    .inner-header figure .inner-header-logo{
        display: block;
    }

    .inner-header figure {
        height: auto;
    }

    .inner-header figure img{
        position: relative;
        top: auto;
        float: left;
        height: auto;
        width: 100%;
    }

    .inner-contents{
          width: 90%;
          height: auto;
          padding: 0 5% 60px;
    }

    .left-content{
        width: 100%;
        padding: 0;
        height: auto;
        margin-top: 20px;
    }

    #left-content-scroller, #inner-left-scroller, #inner-right-scroller, #inner-form-scroller, #listing-scroller, #menu-tabs-scroller{
        position: relative;
        top: auto;
        width: 100%;
    }

    .right-content{
        width: 100%;
        padding: 0;
        margin: 20px 0 0 0;
        height: auto;
    }

    .right-content figure{
        padding: 0;
        width: 100%;
    }

    .inner-left-contents{
        height: auto;
        padding: 0;
        width: 100%;
        margin: 0 0 30px 0;
    }

    .inner-right-contents{
        height: auto;
        padding: 0 0 60px;
        width: 100%;
        margin: 0;
    }

    .inner-left-contents h1, .inner-right-contents h1,
    .inner-left-contents p, .inner-right-contents p{
        width: 100%;
    }

    .left-content h1, .inner-contents h1, .inner-left-contents h1, .inner-right-contents h1, .contents h1,
    .reservation-form h3, .reservation-form-inner h3, .left-content-big h3, .inner-contents h3{
        font-size: 20px;
        margin-bottom: 20px;
        text-transform: uppercase;
    }

    .inner-right-contents .left-form{
        width: 100%;
        margin: 0;
    }

    .left-form .input-container input[type=text]{
        width: 98%;
    }

    .inner-right-contents .right-form{
        width: 100%;
        margin-top: 0;
    }

    .right-form .input-container textarea{
        width: 98%;
        margin-bottom: 5px;
    }

    button[type=submit]{
        width: 100%;
        font-size: 20px;
    }

    .right-content-small{
        display: none;
    }

    .left-content-big{
        width: 100%;
        margin-top: 20px;
        padding: 0;
    }

    .left-content-big-container{
        margin-top: 0;
    }

    .contents-container, .listing-contents, .inner-left-contents-container{
        margin-top: 20px;
    }

    .listing-contents{
        width: 100%;
        padding: 0;
    }

    .contents-container h1{
        display: block;
        font-size: 20px;
        padding: 0;
        width: 100%;
    }

    .downloads{
        margin: 0;
        padding: 0;
        width: 100%;
    }

    .downloads .download-content{
        height: 240px;
        margin: 0 0 5px;
    }

    .downloads .download-item{
        max-width: inherit;
        width: 49%;
        height: 100%;
    }

    .downloads .download-item .download-image{
        height: 100%;
        width: auto;
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        bottom: auto;
    }

    .image-gallery{
        width: 60% !important;
    }

    .fancybox-close{
        right: 0;
        top: -50px;
    }

    .fancybox-next{
        right: 2%;
    }

    .fancybox-next span{
        background-image: url(../img/next.png);
    }

    .fancybox-prev{
        left: 2%;
    }

    .fancybox-prev span{
        background-image: url(../img/previous.png);
    }

    .vacancy-container{
        margin: 0;
    }

    .vacancy-container .vacancy{
        margin: 0 0 40px !important;
        width: 100%;
    }

    .vacancy-container:last-child{
        margin: 0 !important;
    }

    .vacancy-container:last-child .vacancy:last-child{
        margin: 0 !important;
    }

    .vacancy-container .vacancy h6{
        font-size: 20px;
    }

    .vacancy-container .vacancy .apply-button{
        float: left;
        padding: 2% 0;
        margin: 0;
        width: 100%;
        text-align: center;
    }

    .contents h2{
        padding: 0;
        width: 100%;
        margin-bottom: 20px;
    }

    .contents .filter{
        float: left;
        width: 100%;
        text-align: left;
        margin: 0 0 30px;
    }

    .contents .filter label{
        width: 100%;
        margin: 0 0 5px;
    }

    .contents .filter .select-container{
        width: 100%;
    }

    .collection-gallery{
        height: 50%;
    }

    #tinynav1SelectBoxItContainer { 
        display: block;
    }

    .left-content-small{
        padding: 0;
        width: 100%;
    }

    .left-content-small-container{
        margin: 20px 0 0;
    }

    .right-content-big{
        display: none;
    }

    .fancybox-send-postcard.fancybox-opened{
        top: 0 !important;
        left: 0 !important;
        width: 100% !important;
        height: 100% !important;
    }

    .fancybox-send-postcard .fancybox-skin,
    .fancybox-send-postcard .fancybox-outer,
    .fancybox-send-postcard .fancybox-inner{
        width: 100% !important;
        height: 100% !important;
        overflow: hidden;
    }

    .fancybox-send-postcard .step-contents{
        width: 70%;
        padding: 0 2%;
        height: 100%;
        overflow: auto
    }

    .fancybox-send-postcard .step-contents h6{
        margin-top: 40px;
    }

    .fancybox-send-postcard .send-postcard-container{
        height: 100%;
        overflow: hidden;
    }

    .fancybox-send-postcard .postcards .postcard-content{
        margin: 0;
        width: 100%;
    }

    .fancybox-send-postcard .postcards .postcard-item{
        width: 100%;
        margin: 0 2% 4px 0;
        max-width: 48%;
        height: 100%;
    }

    .fancybox-send-postcard .postcards .postcard-item:last-child{
        margin: 0 0 4px 0;
    }

    .fancybox-send-postcard .postcards .postcard-item img{
        max-width: initial;
        width: 100%;
    }

    .fancybox-send-postcard .step-contents .input-container input[type=text]{
        padding: 2%;
        width: 94%;
        font-size: 12px;
    }

    .fancybox-send-postcard .postcard-thankyou h5{
        margin: 40px 0 0 0;
    }

    .fancybox-tandc .fancybox-close{
        right: 5px;
        top: 5px;
        font-size: 28px;
        color: #000;
    }

    .ui-widget-content {
        width: 90% !important;
    }

    #listing-scroller.exclusive{
        width: 100%;
    }



    .r-tabs{
        position: relative;
    }

    .tabs-container{
        position: relative;
    }
}


@media screen and (min-width:0px) and (max-width:785px){

    .fancybox-send-postcard .step-contents .your-postcard{
        width: 100% !important;
        padding: 0;
        border: none;
        background-color: transparent;
        min-width: initial;
        position: relative;
        min-height: initial;
        margin: 20px 0;
        overflow: hidden;
    }

    .fancybox-send-postcard .your-postcard .logo-stamp{
        display: none;
    }

    .fancybox-send-postcard .your-postcard .postcard-image{
        width: 100%;
        max-width: initial;
        max-height: initial;
        margin: 0;
    }

    .fancybox-send-postcard .your-postcard .postcard-image img{
        max-width: initial;
        width: 100%;
    }

    .fancybox-send-postcard .your-postcard .postcard-image .postcard-logo{
        display: block;
        max-width: 100%;
        width: 15% !important;
    }

    .fancybox-send-postcard .your-postcard .message-container{
        height: auto;
        width: 70%;
        margin: 0;
        padding: 0 20% 0;
        border: none;
        position: absolute;
        top: 20%;
    }

    .fancybox-send-postcard .your-postcard .message-container h6{
        color: #fff;
        margin: 15px 0;
        font-size: 25px;
    }

    .fancybox-send-postcard .your-postcard .message-container h6 span{
        color: #fff;
        font-size: 25px;
    }

    .fancybox-send-postcard .your-postcard .message-container p{
        color: #fff;
        font-size: 16px;
    }

    .steps .close-postcard{
        display: block;
    }

}

@media screen and (min-width:0px) and (max-width:550px){
    .downloads .download-content{
        height: 200px;
    }

    .image-gallery{
        width: 80% !important;
    }

    .image-gallery .slick-next{
        right: -12% !important;
    }

    .image-gallery .slick-prev{
        left: -12% !important;
    }

    .fancybox-nav{
        -webkit-transform: scale(0.6);
        -moz-transform: scale(0.46);
        -ms-transform: scale(0.6);
        -o-transform: scale(0.6);
        transform: scale(0.6);
    }

    .fancybox-close{
        right: -12px;
        top: -43px;

        -webkit-transform: scale(0.6);
        -moz-transform: scale(0.6);
        -ms-transform: scale(0.6);
        -o-transform: scale(0.6);
        transform: scale(0.6);
    }

    .fancybox-send-postcard .postcard-container-steps{
        width: 32%;
    }

    .fancybox-send-postcard .steps ul li{
        width: 96%;
        padding: 13% 2%;
        font-size: 10px;
    }

    .fancybox-send-postcard .step-contents{
        width: 58%;
        padding: 0% 5%;
    }

    .fancybox-send-postcard .step-contents h5{
        font-size: 15px;
    }

    .fancybox-send-postcard .step-contents h6{
        font-size: 12px;
        margin-bottom: 20px;
    }

    .fancybox-send-postcard .step-contents span{
        font-size: 12px;
    }

    .fancybox-send-postcard .postcards-gallery{
        margin-top: 20px;
    }

    .fancybox-send-postcard .postcards .postcard-item{
        width: 100%;
        margin: 0 0 30px 0;
        max-width: 100%;
        height: 100%;
    }

    .fancybox-send-postcard .postcards .postcard-item:last-child{
        margin: 0 0 30px 0;
    }

    .fancybox-send-postcard .step-contents textarea{
        width: 96%;
        margin: 20px 0 0;
        font-size: 20px;
        height: 200px;
    }

    .fancybox-send-postcard .step-contents .characters{
          padding: 0 5px 10px 0;
          width: auto;
          font-size: 17px;
          margin: 5px 0 0 0;
    }

    .fancybox-send-postcard .your-postcard .message-container{
        top: 12%;
    }

    .fancybox-send-postcard .your-postcard .message-container h6{
        font-size: 15px;
    }

    .fancybox-send-postcard .your-postcard .message-container h6 span{
        font-size: 15px;
    }

    .fancybox-send-postcard .your-postcard .message-container p{
        font-size: 10px;
        max-height: 100px;
        overflow: hidden;
    }

    .fancybox-send-postcard .step-contents .input-container input[type=text]{
        padding: 4% 2%;
    }

    .fancybox-send-postcard .continue, .fancybox-send-postcard .submit-postcard{
        padding: 5px 0;
        width: 100%;
        margin: 0;
        font-size: 14px;
        text-align: center;
    }

    .fancybox-send-postcard .back{
          width: 100%;
          padding: 5px 0;
          text-align: center;
          margin: 10px 0 30px;
          font-size: 14px;
    }
    
    .newsletter-container, .presskit-container, .applyNow-container{
        width: 84%;
        padding: 10% 8% 11%;
    }

    .tandc-container h3, .newsletter-container h3, .presskit-container h3, .applyNow-container h3{
        font-size: 18px;
        margin-bottom: 10px;
    }

    .tandc-container p, .newsletter-container p, .presskit-container p, .applyNow-container p{
        font-size: 13px;
    }

    .popup-forms .input-container input[type=text]{
        width: 93%;
        padding: 3%;
        font-size: 12px;
    }

    button[type=submit]{
        font-size: 15px;
    }

}

@media screen and (min-width:0px) and (max-width:500px){
    
    .fancybox-send-postcard .your-postcard .message-container{
        top: 4%;
        padding: 0 0 0 22%;
    }

    .fancybox-send-postcard .your-postcard .message-container h6{
        font-size: 11px;
        margin: 8px 0;
    }

    .fancybox-send-postcard .your-postcard .message-container h6 span{
        font-size: 11px;
    }

    .send-another{
        padding: 3px 30px;
        font-size: 14px;
    }


    .social-icons{
        bottom: -32px;
    }

    .fancybox-skin .social-icons span{
        font-size: 17px;
    }

    .fancybox-skin .send-postcard-button{
        font-size: 13px;
    }

}


@media screen and (min-width:0px) and (max-width:455px){
    .downloads .download-item .download-image{
        height: 100%;
        width: auto;
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        bottom: auto;
    }

    .reservation-form .forms .input-container .date, .reservation-form-inner .forms .input-container .date,
    .reservation-form .forms .input-container .clock, .reservation-form-inner .forms .input-container .clock{
        background-position: 97% center !important;
    }
}


@media screen and (min-width:0px) and (max-width:400px){
    .mobile-menu ul li{
        font-size: 16px;
    }

    .send-postcard-mobile{
        font-size: 16px;
        padding: 7px 10%;
    }

    .social-navigation-mobile li{
        font-size: 17px;
    }

    .language-button-mobile{
        font-size: 18px;
    }

    .inner-header figure .inner-header-logo{
        width: 11%;
        left: 40%;
    }

    .downloads .download-content{
        height: 170px;
    }
    
    .center-links{
        max-width: 155px;
    }

    .center-links .restaurant-container .restaurant, .center-links .lounge-container .lounge, .reserve-now{
        font-size: 12px;
        padding: 10px 0;
    }

    .center-links .restaurant-container ul li, .center-links .lounge-container ul li{
        font-size: 10px;
    }

    .reserve-now-mobile{
        font-size: 12px;
        padding: 10px 15px;
        max-width: 127px;
    }
}

@media screen and (min-width:0px) and (max-width:350px){
    .downloads .download-content{
        height: 140px;
    }

    .downloads .download-item .download-image{
        height: auto;
        width: 100%;
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        bottom: auto;
    }

    .image-gallery .slick-prev, .image-gallery .slick-next{
        -webkit-transform: scale(0.6);
        -moz-transform: scale(0.6);
        -ms-transform: scale(0.6);
        -o-transform: scale(0.6);
        transform: scale(0.6);
    }

    .steps .close-postcard{
        font-size: 18px;
    }

    .fancybox-send-postcard .step-contents h6{
        font-size: 11px;
    }

    .fancybox-send-postcard .step-contents h5{
        font-size: 13px;
    }

    .fancybox-send-postcard .your-postcard .message-container h6, .fancybox-send-postcard .your-postcard .message-container h6 span{
        font-size: 12px;
    }

    .fancybox-send-postcard .your-postcard .message-container p{
        font-size: 8px;
        max-height: 55px;
    }

    .fancybox-send-postcard .continue, .fancybox-send-postcard .submit-postcard{
        font-size: 13px;
    }

    .fancybox-send-postcard .back{
          font-size: 13px;
    }

}



@media screen and (min-height:0px) and (max-height:1000px){

    .r-tabs .r-tabs-nav{
        height: 48px;
    }

    .tabs-main-container{
        height: 80%;
    }

}

@media screen and (min-height:0px) and (max-height:870px){
    
    .tabs-main-container{
        height: 70%;
    }

}

@media screen and (min-height:0px) and (max-height:700px){

    .r-tabs .r-tabs-nav{
        height: 48px;
    }
    
    .tabs-main-container{
        height: 65%;
    }

}

@media screen and (min-height:0px) and (max-height:650px){
    
    .tabs-main-container{
        height: 60%;
    }

}


@media screen and (min-height:0px) and (max-height:480px){
    .center-links{
        max-width: 155px;
    }

    .center-links .restaurant-container .restaurant, .center-links .lounge-container .lounge, .reserve-now{
        font-size: 12px;
        padding: 10px 0;
    }

    .center-links .restaurant-container ul li, .center-links .lounge-container ul li{
        font-size: 9px;
    }

    .reserve-now-mobile{
        font-size: 12px;
        padding: 10px 15px;
        max-width: 127px;
    }
}

@media screen and (min-height:0px) and (max-height:400px){

    .center-links .restaurant-container ul li, .center-links .lounge-container ul li{
        font-size: 7px;
    }

    .center-links .restaurant-container .restaurant, .center-links .lounge-container .lounge, .reserve-now{
        font-size: 11px;
        padding: 8px 0;
    }

}

@media screen and (min-height:0px) and (max-height:350px){
    .center-links{
        max-width: 100px;
    }

    .center-links .restaurant-container .restaurant, .center-links .lounge-container .lounge, .reserve-now{
        font-size: 8px;
        padding: 7px 0;
    }

    .center-links .restaurant-container ul li, .center-links .lounge-container ul li{
        font-size: 7px;
    }

    .reserve-now-mobile{
        font-size: 8px;
        padding: 7px 7px;
        max-width: 85px;
    }
}
 
@media screen and (min-width:0px) and (max-width:1100px) {
    .fancybox-close{
        right: 0;
        top: -50px;
    }

    .fancybox-next{
        right: 2%;
    }

    .fancybox-next span{
        background-image: url(../img/next.png);
    }

    .fancybox-prev{
        left: 2%;
    }

    .fancybox-prev span{
        background-image: url(../img/previous.png);
    }

    
}
 .find-us1{
        font-size: 15px;
        background-position: left 0px;
        text-decoration:none;
        color:#676268;
    }

